.image-gradient-bg-primary figure:after, .image-gradient-bg-primary-light figure:after, .image-gradient-bg-secondary figure:after, .image-gradient-bg-secondary-light figure:after, .image-gradient-bg-tertiary figure:after, .image-gradient-bg-tertiary-light figure:after, .image-gradient-bg-quaternary figure:after, .image-gradient-bg-quaternary-light figure:after, .image-gradient-bg-black figure:after, .image-gradient-bg-white figure:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}

.primary {
  color: #C33731 !important;
}

.primary-light {
  color: #F0CDC4 !important;
}

.secondary {
  color: #3F4276 !important;
}

.secondary-light {
  color: #B8B3D0 !important;
}

.tertiary {
  color: #B07C16 !important;
}

.tertiary-light {
  color: #F0DEB7 !important;
}

.quaternary {
  color: #6C6636 !important;
}

.quaternary-light {
  color: #D8CCAD !important;
}

.black {
  color: black !important;
}

.white {
  color: white !important;
}

@media (max-width: 1023px) {
  .color_mobile_primary {
    color: #C33731 !important;
  }
  .color_mobile_primary-light {
    color: #F0CDC4 !important;
  }
  .color_mobile_secondary {
    color: #3F4276 !important;
  }
  .color_mobile_secondary-light {
    color: #B8B3D0 !important;
  }
  .color_mobile_tertiary {
    color: #B07C16 !important;
  }
  .color_mobile_tertiary-light {
    color: #F0DEB7 !important;
  }
  .color_mobile_quaternary {
    color: #6C6636 !important;
  }
  .color_mobile_quaternary-light {
    color: #D8CCAD !important;
  }
  .color_mobile_black {
    color: black !important;
  }
  .color_mobile_white {
    color: white !important;
  }
}

.border-bg-primary {
  border: 1px solid #C33731 !important;
}

.border-bg-primary-light {
  border: 1px solid #F0CDC4 !important;
}

.border-bg-secondary {
  border: 1px solid #3F4276 !important;
}

.border-bg-secondary-light {
  border: 1px solid #B8B3D0 !important;
}

.border-bg-tertiary {
  border: 1px solid #B07C16 !important;
}

.border-bg-tertiary-light {
  border: 1px solid #F0DEB7 !important;
}

.border-bg-quaternary {
  border: 1px solid #6C6636 !important;
}

.border-bg-quaternary-light {
  border: 1px solid #D8CCAD !important;
}

.border-bg-black {
  border: 1px solid black !important;
}

.border-bg-white {
  border: 1px solid white !important;
}

@media (max-width: 1023px) {
  .mobile_border-bg-primary {
    border: 1px solid #C33731 !important;
  }
  .mobile_border-bg-primary-light {
    border: 1px solid #F0CDC4 !important;
  }
  .mobile_border-bg-secondary {
    border: 1px solid #3F4276 !important;
  }
  .mobile_border-bg-secondary-light {
    border: 1px solid #B8B3D0 !important;
  }
  .mobile_border-bg-tertiary {
    border: 1px solid #B07C16 !important;
  }
  .mobile_border-bg-tertiary-light {
    border: 1px solid #F0DEB7 !important;
  }
  .mobile_border-bg-quaternary {
    border: 1px solid #6C6636 !important;
  }
  .mobile_border-bg-quaternary-light {
    border: 1px solid #D8CCAD !important;
  }
  .mobile_border-bg-black {
    border: 1px solid black !important;
  }
  .mobile_border-bg-white {
    border: 1px solid white !important;
  }
}

.border_width_1 {
  border-width: 1px !important;
}

.border_width_2 {
  border-width: 2px !important;
}

.border_width_3 {
  border-width: 3px !important;
}

.border_width_4 {
  border-width: 4px !important;
}

.border_width_5 {
  border-width: 5px !important;
}

.border_width_6 {
  border-width: 6px !important;
}

.border_width_7 {
  border-width: 7px !important;
}

.border_width_8 {
  border-width: 8px !important;
}

.border_width_9 {
  border-width: 9px !important;
}

.border_width_10 {
  border-width: 10px !important;
}

.border_width_11 {
  border-width: 11px !important;
}

.border_width_12 {
  border-width: 12px !important;
}

@media (max-width: 1023px) {
  .border_width_mobile_1 {
    border-width: 1px !important;
  }
  .border_width_mobile_2 {
    border-width: 2px !important;
  }
  .border_width_mobile_3 {
    border-width: 3px !important;
  }
  .border_width_mobile_4 {
    border-width: 4px !important;
  }
  .border_width_mobile_5 {
    border-width: 5px !important;
  }
  .border_width_mobile_6 {
    border-width: 6px !important;
  }
  .border_width_mobile_7 {
    border-width: 7px !important;
  }
  .border_width_mobile_8 {
    border-width: 8px !important;
  }
  .border_width_mobile_9 {
    border-width: 9px !important;
  }
  .border_width_mobile_10 {
    border-width: 10px !important;
  }
  .border_width_mobile_11 {
    border-width: 11px !important;
  }
  .border_width_mobile_12 {
    border-width: 12px !important;
  }
}

.bg-primary {
  background-color: #C33731;
  color: #fff;
}

.bg-primary.op-bg_20 {
  background-color: rgba(195, 55, 49, 0.2);
}

.bg-primary.op-bg_40 {
  background-color: rgba(195, 55, 49, 0.4);
}

.bg-primary.op-bg_60 {
  background-color: rgba(195, 55, 49, 0.6);
}

.bg-primary.op-bg_80 {
  background-color: rgba(195, 55, 49, 0.8);
}

.bg-primary-light {
  background-color: #F0CDC4;
}

.bg-primary-light.op-bg_20 {
  background-color: rgba(240, 205, 196, 0.2);
}

.bg-primary-light.op-bg_40 {
  background-color: rgba(240, 205, 196, 0.4);
}

.bg-primary-light.op-bg_60 {
  background-color: rgba(240, 205, 196, 0.6);
}

.bg-primary-light.op-bg_80 {
  background-color: rgba(240, 205, 196, 0.8);
}

.bg-secondary {
  background-color: #3F4276;
  color: #fff;
}

.bg-secondary.op-bg_20 {
  background-color: rgba(63, 66, 118, 0.2);
}

.bg-secondary.op-bg_40 {
  background-color: rgba(63, 66, 118, 0.4);
}

.bg-secondary.op-bg_60 {
  background-color: rgba(63, 66, 118, 0.6);
}

.bg-secondary.op-bg_80 {
  background-color: rgba(63, 66, 118, 0.8);
}

.bg-secondary-light {
  background-color: #B8B3D0;
}

.bg-secondary-light.op-bg_20 {
  background-color: rgba(184, 179, 208, 0.2);
}

.bg-secondary-light.op-bg_40 {
  background-color: rgba(184, 179, 208, 0.4);
}

.bg-secondary-light.op-bg_60 {
  background-color: rgba(184, 179, 208, 0.6);
}

.bg-secondary-light.op-bg_80 {
  background-color: rgba(184, 179, 208, 0.8);
}

.bg-tertiary {
  background-color: #B07C16;
  color: #fff;
}

.bg-tertiary.op-bg_20 {
  background-color: rgba(176, 124, 22, 0.2);
}

.bg-tertiary.op-bg_40 {
  background-color: rgba(176, 124, 22, 0.4);
}

.bg-tertiary.op-bg_60 {
  background-color: rgba(176, 124, 22, 0.6);
}

.bg-tertiary.op-bg_80 {
  background-color: rgba(176, 124, 22, 0.8);
}

.bg-tertiary-light {
  background-color: #F0DEB7;
}

.bg-tertiary-light.op-bg_20 {
  background-color: rgba(240, 222, 183, 0.2);
}

.bg-tertiary-light.op-bg_40 {
  background-color: rgba(240, 222, 183, 0.4);
}

.bg-tertiary-light.op-bg_60 {
  background-color: rgba(240, 222, 183, 0.6);
}

.bg-tertiary-light.op-bg_80 {
  background-color: rgba(240, 222, 183, 0.8);
}

.bg-quaternary {
  background-color: #6C6636;
  color: #fff;
}

.bg-quaternary.op-bg_20 {
  background-color: rgba(108, 102, 54, 0.2);
}

.bg-quaternary.op-bg_40 {
  background-color: rgba(108, 102, 54, 0.4);
}

.bg-quaternary.op-bg_60 {
  background-color: rgba(108, 102, 54, 0.6);
}

.bg-quaternary.op-bg_80 {
  background-color: rgba(108, 102, 54, 0.8);
}

.bg-quaternary-light {
  background-color: #D8CCAD;
}

.bg-quaternary-light.op-bg_20 {
  background-color: rgba(216, 204, 173, 0.2);
}

.bg-quaternary-light.op-bg_40 {
  background-color: rgba(216, 204, 173, 0.4);
}

.bg-quaternary-light.op-bg_60 {
  background-color: rgba(216, 204, 173, 0.6);
}

.bg-quaternary-light.op-bg_80 {
  background-color: rgba(216, 204, 173, 0.8);
}

.bg-black {
  background-color: black;
  color: #fff;
}

.bg-black.op-bg_20 {
  background-color: rgba(0, 0, 0, 0.2);
}

.bg-black.op-bg_40 {
  background-color: rgba(0, 0, 0, 0.4);
}

.bg-black.op-bg_60 {
  background-color: rgba(0, 0, 0, 0.6);
}

.bg-black.op-bg_80 {
  background-color: rgba(0, 0, 0, 0.8);
}

.bg-white {
  background-color: white;
}

.bg-white.op-bg_20 {
  background-color: rgba(255, 255, 255, 0.2);
}

.bg-white.op-bg_40 {
  background-color: rgba(255, 255, 255, 0.4);
}

.bg-white.op-bg_60 {
  background-color: rgba(255, 255, 255, 0.6);
}

.bg-white.op-bg_80 {
  background-color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 1023px) {
  .color_mobile_bg-primary {
    background-color: #C33731;
    color: #fff;
  }
  .color_mobile_bg-primary.op-bg_20 {
    background-color: rgba(195, 55, 49, 0.2);
  }
  .color_mobile_bg-primary.op-bg_40 {
    background-color: rgba(195, 55, 49, 0.4);
  }
  .color_mobile_bg-primary.op-bg_60 {
    background-color: rgba(195, 55, 49, 0.6);
  }
  .color_mobile_bg-primary.op-bg_80 {
    background-color: rgba(195, 55, 49, 0.8);
  }
  .color_mobile_bg-primary-light {
    background-color: #F0CDC4;
  }
  .color_mobile_bg-primary-light.op-bg_20 {
    background-color: rgba(240, 205, 196, 0.2);
  }
  .color_mobile_bg-primary-light.op-bg_40 {
    background-color: rgba(240, 205, 196, 0.4);
  }
  .color_mobile_bg-primary-light.op-bg_60 {
    background-color: rgba(240, 205, 196, 0.6);
  }
  .color_mobile_bg-primary-light.op-bg_80 {
    background-color: rgba(240, 205, 196, 0.8);
  }
  .color_mobile_bg-secondary {
    background-color: #3F4276;
    color: #fff;
  }
  .color_mobile_bg-secondary.op-bg_20 {
    background-color: rgba(63, 66, 118, 0.2);
  }
  .color_mobile_bg-secondary.op-bg_40 {
    background-color: rgba(63, 66, 118, 0.4);
  }
  .color_mobile_bg-secondary.op-bg_60 {
    background-color: rgba(63, 66, 118, 0.6);
  }
  .color_mobile_bg-secondary.op-bg_80 {
    background-color: rgba(63, 66, 118, 0.8);
  }
  .color_mobile_bg-secondary-light {
    background-color: #B8B3D0;
  }
  .color_mobile_bg-secondary-light.op-bg_20 {
    background-color: rgba(184, 179, 208, 0.2);
  }
  .color_mobile_bg-secondary-light.op-bg_40 {
    background-color: rgba(184, 179, 208, 0.4);
  }
  .color_mobile_bg-secondary-light.op-bg_60 {
    background-color: rgba(184, 179, 208, 0.6);
  }
  .color_mobile_bg-secondary-light.op-bg_80 {
    background-color: rgba(184, 179, 208, 0.8);
  }
  .color_mobile_bg-tertiary {
    background-color: #B07C16;
    color: #fff;
  }
  .color_mobile_bg-tertiary.op-bg_20 {
    background-color: rgba(176, 124, 22, 0.2);
  }
  .color_mobile_bg-tertiary.op-bg_40 {
    background-color: rgba(176, 124, 22, 0.4);
  }
  .color_mobile_bg-tertiary.op-bg_60 {
    background-color: rgba(176, 124, 22, 0.6);
  }
  .color_mobile_bg-tertiary.op-bg_80 {
    background-color: rgba(176, 124, 22, 0.8);
  }
  .color_mobile_bg-tertiary-light {
    background-color: #F0DEB7;
  }
  .color_mobile_bg-tertiary-light.op-bg_20 {
    background-color: rgba(240, 222, 183, 0.2);
  }
  .color_mobile_bg-tertiary-light.op-bg_40 {
    background-color: rgba(240, 222, 183, 0.4);
  }
  .color_mobile_bg-tertiary-light.op-bg_60 {
    background-color: rgba(240, 222, 183, 0.6);
  }
  .color_mobile_bg-tertiary-light.op-bg_80 {
    background-color: rgba(240, 222, 183, 0.8);
  }
  .color_mobile_bg-quaternary {
    background-color: #6C6636;
    color: #fff;
  }
  .color_mobile_bg-quaternary.op-bg_20 {
    background-color: rgba(108, 102, 54, 0.2);
  }
  .color_mobile_bg-quaternary.op-bg_40 {
    background-color: rgba(108, 102, 54, 0.4);
  }
  .color_mobile_bg-quaternary.op-bg_60 {
    background-color: rgba(108, 102, 54, 0.6);
  }
  .color_mobile_bg-quaternary.op-bg_80 {
    background-color: rgba(108, 102, 54, 0.8);
  }
  .color_mobile_bg-quaternary-light {
    background-color: #D8CCAD;
  }
  .color_mobile_bg-quaternary-light.op-bg_20 {
    background-color: rgba(216, 204, 173, 0.2);
  }
  .color_mobile_bg-quaternary-light.op-bg_40 {
    background-color: rgba(216, 204, 173, 0.4);
  }
  .color_mobile_bg-quaternary-light.op-bg_60 {
    background-color: rgba(216, 204, 173, 0.6);
  }
  .color_mobile_bg-quaternary-light.op-bg_80 {
    background-color: rgba(216, 204, 173, 0.8);
  }
  .color_mobile_bg-black {
    background-color: black;
    color: #fff;
  }
  .color_mobile_bg-black.op-bg_20 {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .color_mobile_bg-black.op-bg_40 {
    background-color: rgba(0, 0, 0, 0.4);
  }
  .color_mobile_bg-black.op-bg_60 {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .color_mobile_bg-black.op-bg_80 {
    background-color: rgba(0, 0, 0, 0.8);
  }
  .color_mobile_bg-white {
    background-color: white;
  }
  .color_mobile_bg-white.op-bg_20 {
    background-color: rgba(255, 255, 255, 0.2);
  }
  .color_mobile_bg-white.op-bg_40 {
    background-color: rgba(255, 255, 255, 0.4);
  }
  .color_mobile_bg-white.op-bg_60 {
    background-color: rgba(255, 255, 255, 0.6);
  }
  .color_mobile_bg-white.op-bg_80 {
    background-color: rgba(255, 255, 255, 0.8);
  }
}

.image-gradient-bg-primary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C33731));
  background-image: -o-linear-gradient(top, transparent 50%, #C33731);
  background-image: linear-gradient(to bottom, transparent 50%, #C33731);
}

.image-gradient-bg-primary-light figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#F0CDC4));
  background-image: -o-linear-gradient(top, transparent 50%, #F0CDC4);
  background-image: linear-gradient(to bottom, transparent 50%, #F0CDC4);
}

.image-gradient-bg-secondary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#3F4276));
  background-image: -o-linear-gradient(top, transparent 50%, #3F4276);
  background-image: linear-gradient(to bottom, transparent 50%, #3F4276);
}

.image-gradient-bg-secondary-light figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#B8B3D0));
  background-image: -o-linear-gradient(top, transparent 50%, #B8B3D0);
  background-image: linear-gradient(to bottom, transparent 50%, #B8B3D0);
}

.image-gradient-bg-tertiary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#B07C16));
  background-image: -o-linear-gradient(top, transparent 50%, #B07C16);
  background-image: linear-gradient(to bottom, transparent 50%, #B07C16);
}

.image-gradient-bg-tertiary-light figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#F0DEB7));
  background-image: -o-linear-gradient(top, transparent 50%, #F0DEB7);
  background-image: linear-gradient(to bottom, transparent 50%, #F0DEB7);
}

.image-gradient-bg-quaternary figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#6C6636));
  background-image: -o-linear-gradient(top, transparent 50%, #6C6636);
  background-image: linear-gradient(to bottom, transparent 50%, #6C6636);
}

.image-gradient-bg-quaternary-light figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#D8CCAD));
  background-image: -o-linear-gradient(top, transparent 50%, #D8CCAD);
  background-image: linear-gradient(to bottom, transparent 50%, #D8CCAD);
}

.image-gradient-bg-black figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(black));
  background-image: -o-linear-gradient(top, transparent 50%, black);
  background-image: linear-gradient(to bottom, transparent 50%, black);
}

.image-gradient-bg-white figure:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(white));
  background-image: -o-linear-gradient(top, transparent 50%, white);
  background-image: linear-gradient(to bottom, transparent 50%, white);
}

@media (max-width: 1023px) {
  .color_mobile_image-gradient-bg-primary .img:after, .color_mobile_image-gradient-bg-primary-light .img:after, .color_mobile_image-gradient-bg-secondary .img:after, .color_mobile_image-gradient-bg-secondary-light .img:after, .color_mobile_image-gradient-bg-tertiary .img:after, .color_mobile_image-gradient-bg-tertiary-light .img:after, .color_mobile_image-gradient-bg-quaternary .img:after, .color_mobile_image-gradient-bg-quaternary-light .img:after, .color_mobile_image-gradient-bg-black .img:after, .color_mobile_image-gradient-bg-white .img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
  }
  .color_mobile_image-gradient-bg-primary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#C33731));
    background-image: -o-linear-gradient(top, transparent 50%, #C33731);
    background-image: linear-gradient(to bottom, transparent 50%, #C33731);
  }
  .color_mobile_image-gradient-bg-primary-light .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#F0CDC4));
    background-image: -o-linear-gradient(top, transparent 50%, #F0CDC4);
    background-image: linear-gradient(to bottom, transparent 50%, #F0CDC4);
  }
  .color_mobile_image-gradient-bg-secondary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#3F4276));
    background-image: -o-linear-gradient(top, transparent 50%, #3F4276);
    background-image: linear-gradient(to bottom, transparent 50%, #3F4276);
  }
  .color_mobile_image-gradient-bg-secondary-light .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#B8B3D0));
    background-image: -o-linear-gradient(top, transparent 50%, #B8B3D0);
    background-image: linear-gradient(to bottom, transparent 50%, #B8B3D0);
  }
  .color_mobile_image-gradient-bg-tertiary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#B07C16));
    background-image: -o-linear-gradient(top, transparent 50%, #B07C16);
    background-image: linear-gradient(to bottom, transparent 50%, #B07C16);
  }
  .color_mobile_image-gradient-bg-tertiary-light .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#F0DEB7));
    background-image: -o-linear-gradient(top, transparent 50%, #F0DEB7);
    background-image: linear-gradient(to bottom, transparent 50%, #F0DEB7);
  }
  .color_mobile_image-gradient-bg-quaternary .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#6C6636));
    background-image: -o-linear-gradient(top, transparent 50%, #6C6636);
    background-image: linear-gradient(to bottom, transparent 50%, #6C6636);
  }
  .color_mobile_image-gradient-bg-quaternary-light .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#D8CCAD));
    background-image: -o-linear-gradient(top, transparent 50%, #D8CCAD);
    background-image: linear-gradient(to bottom, transparent 50%, #D8CCAD);
  }
  .color_mobile_image-gradient-bg-black .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(black));
    background-image: -o-linear-gradient(top, transparent 50%, black);
    background-image: linear-gradient(to bottom, transparent 50%, black);
  }
  .color_mobile_image-gradient-bg-white .img:after {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(white));
    background-image: -o-linear-gradient(top, transparent 50%, white);
    background-image: linear-gradient(to bottom, transparent 50%, white);
  }
}

body {
  font-family: 'Crimson Pro', sans-serif;
}

.font-weight-light {
  font-weight: 200 !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.font-weight-black {
  font-weight: 900 !important;
}

header.nav {
  font-weight: bold;
  font-size: 1.2em;
  color: #000;
  border-bottom: 1px solid #C2C2C2;
}

header.nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
  width: 100%;
}

header.nav ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  white-space: nowrap;
  position: relative;
}

header.nav ul li a {
  display: block;
  text-decoration: none;
  color: inherit;
  padding: 0.6em;
}

header.nav ul li a:hover {
  text-decoration: underline;
}

header.nav ul li.logo {
  -webkit-box-flex: 10;
      -ms-flex: 10;
          flex: 10;
  margin: 0.4em;
}

header.nav ul li.logo a {
  background-image: url("/view-resources/public/minerva/minerva_logo.png");
  background-size: 302px;
  background-repeat: no-repeat;
  background-position: center;
  height: 100px;
  padding-bottom: 0;
}

header.nav ul li#menuToggleMobile {
  display: none;
}

header.nav ul li.search {
  height: 2em;
}

header.nav ul li.search form#minerva_search {
  position: absolute;
  right: 0;
  top: -0.1em;
}

header.nav ul li.search form#minerva_search:before {
  position: absolute;
  pointer-events: none;
  font-size: 1.4em;
  top: 0.3em;
  right: 0.35em;
}

header.nav ul li.search form#minerva_search input {
  font-size: 1em;
  width: 2em;
  height: 2em;
  padding: 0 0.6em;
  margin: 0;
  -webkit-transition: width 0.2s, color 0.2s;
  -o-transition: width 0.2s, color 0.2s;
  transition: width 0.2s, color 0.2s;
  border: 1px solid #000;
  border-radius: 1em;
  color: transparent;
}

header.nav ul li.search form#minerva_search input::-webkit-input-placeholder {
  color: transparent;
}

header.nav ul li.search form#minerva_search input:-moz-placeholder {
  color: transparent;
}

header.nav ul li.search form#minerva_search input::-moz-placeholder {
  color: transparent;
}

header.nav ul li.search form#minerva_search input:-ms-input-placeholder {
  color: transparent;
}

header.nav ul li.search form#minerva_search input:focus {
  width: 14em;
  color: #000;
  outline: 0;
}

header.nav ul li.search form#minerva_search input:focus::-webkit-input-placeholder {
  color: gray;
}

header.nav ul li.search form#minerva_search input:focus:-moz-placeholder {
  color: gray;
}

header.nav ul li.search form#minerva_search input:focus::-moz-placeholder {
  color: gray;
}

header.nav ul li.search form#minerva_search input:focus:-ms-input-placeholder {
  color: gray;
}

footer.minerva {
  font-weight: bold;
}

footer.minerva a {
  color: #BF5048;
  text-decoration: none;
}

footer.minerva .logo {
  margin-bottom: 1em;
}

footer.minerva .bottom {
  border-top: 1px solid #d0d0d0;
  padding: 2em 0;
  margin-top: 3em;
}

footer.minerva .social:before {
  content: "";
  background-image: url("/view-resources/public/minerva/rollup-logo.jpg");
  background-size: 90px;
  background-repeat: no-repeat;
  width: 90px;
  height: 90px;
  display: inline-block;
  vertical-align: middle;
  margin-top: 1.6em;
}

footer.minerva .social a {
  display: inline-block;
  color: #000;
  border: 2px solid #000;
  border-radius: 100%;
  font-size: 1.4em;
  width: 2.5em;
  height: 2.5em;
  text-align: center;
  margin-left: 1em;
}

footer.minerva .social a:before {
  vertical-align: bottom;
}

footer.minerva .pbl {
  padding-top: 3.2em;
  text-align: right;
}

footer.minerva form fieldset {
  border: 1px solid #000;
  padding: 1.2em 1em 1.6em;
  background-color: #fff;
  position: relative;
  margin-top: 1em;
}

footer.minerva form fieldset legend {
  display: block;
}

footer.minerva form fieldset:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: -0.6em;
  top: -0.6em;
  border: 1px solid #000;
  z-index: -1;
}

footer.minerva form input {
  display: inline-block;
  font-size: 18px;
  font-family: inherit;
  margin: 0;
  height: 3em;
  vertical-align: middle;
  border: 1px solid #000;
  color: #000;
  cursor: pointer;
  font-weight: normal;
  line-height: normal;
  padding: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background-color 200ms ease-out 0s;
  -o-transition: background-color 200ms ease-out 0s;
  transition: background-color 200ms ease-out 0s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
}

footer.minerva form input[type="email"] {
  width: 55%;
  margin-right: 5%;
  text-align: left;
  padding-left: 0.5em;
}

footer.minerva form input[type="submit"] {
  width: 35%;
  font-weight: bold;
}

.paywallTeaser {
  width: 106%;
  left: -3%;
  top: 40%;
}

.paywallTeaser .inner {
  background-color: #EFEFEF;
  padding: 0;
}

.paywallTeaser .inner h3 {
  font-size: 2em;
  font-weight: bold;
  margin-top: 0.5em;
}

.paywallTeaser .inner .header {
  color: #fff;
  padding: 1.2em 1em 1.9em;
  background-color: #375390;
}

.paywallTeaser .inner .header h4 {
  margin: 0 0 0.7rem;
}

.paywallTeaser .inner .header a {
  color: #fff;
}

.paywallTeaser .inner .offers {
  margin: 0;
  padding: 2em 1em 0;
}

.paywallTeaser .inner .offers .offer {
  background-color: #fff;
  border: 4px solid #375390;
  margin-top: 0;
  position: relative;
  padding-bottom: 5em;
}

.paywallTeaser .inner .offers .offer h4 {
  font-weight: normal;
  font-size: 1.3em;
}

.paywallTeaser .inner .offers .offer h4:before {
  content: "";
  background-image: url("/view-resources/public/minerva/rollup-logo.jpg");
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 200px;
  display: block;
  vertical-align: middle;
  margin: 0.5em 0;
}

.paywallTeaser .inner .offers .offer p {
  position: absolute;
  bottom: 0.5em;
  left: 0;
  width: 100%;
}

.paywallTeaser .inner .offers .offer a {
  background-color: #375390;
  color: #fff;
  border-radius: 0.2em;
  text-transform: none;
  font-size: 1.2em;
  padding: 0.3em 2em;
}

.paywallTeaser .inner .nav {
  padding: 2em 0;
}

@media (max-width: 1023px) {
  header.nav ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  header.nav ul li {
    display: none;
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding: 0 1em;
    color: #fff;
  }
  header.nav ul li.logo {
    display: block;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #fff;
  }
  header.nav ul li.logo a {
    background-size: 220px;
    background-position: left center;
  }
  header.nav ul li.search form#minerva_search {
    text-align: center;
    position: relative;
    margin: 0.5em 0 1em;
  }
  header.nav ul li.search form#minerva_search:before {
    color: #000;
  }
  header.nav ul li.search form#minerva_search input {
    width: 100%;
    color: #000;
    border-radius: 0.3em;
  }
  header.nav ul li.search form#minerva_search input::-webkit-input-placeholder {
    color: gray;
  }
  header.nav ul li.search form#minerva_search input:-moz-placeholder {
    color: gray;
  }
  header.nav ul li.search form#minerva_search input::-moz-placeholder {
    color: gray;
  }
  header.nav ul li.search form#minerva_search input:-ms-input-placeholder {
    color: gray;
  }
  header.nav ul li.search form#minerva_search input:focus {
    width: 100%;
  }
  header.nav ul li#menuToggleMobile {
    position: absolute;
    color: #000;
    top: 0.9em;
    right: 0.6em;
    width: 1em;
    height: 1em;
    font-size: 1.6em;
    display: block;
  }
  .menuVisible header.nav ul {
    background-color: #BF5048;
  }
  .menuVisible header.nav ul li {
    display: block;
  }
  .paywallTeaser {
    width: auto;
    left: auto;
  }
  .paywallTeaser .inner h3 {
    font-size: 1.6em;
  }
  .paywallTeaser .inner .offers {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0.5em 0 0;
  }
  .paywallTeaser .inner .offers .offer h4:before {
    background-size: 100px;
    height: 100px;
  }
  footer.minerva .pbl,
  footer.minerva .bottom {
    text-align: center;
  }
}

article.column .content .headline {
  padding-top: 0;
  padding-bottom: 0;
}

.articleHeader .subtitle {
  padding-top: 0;
}

.bodytext > p,
.bodytext > ol li,
.bodytext > ul li {
  font-size: 1.2em;
}

.column.paywallPreview {
  padding-left: 0;
  padding-right: 0;
}

.column.paywallPreview .content {
  padding: 0 0 0.8em;
}

.column.paywallPreview .content .paywallTeaser {
  z-index: unset;
  width: 100%;
  margin: 0;
  left: 0;
  top: 0;
}

.column.paywallPreview.large-abs-8 .content .paywallTeaser,
.column.paywallPreview.large-abs-7 .content .paywallTeaser,
.column.paywallPreview.large-abs-6 .content .paywallTeaser,
.column.paywallPreview.large-abs-5 .content .paywallTeaser,
.column.paywallPreview.large-abs-4 .content .paywallTeaser,
.column.paywallPreview.large-abs-3 .content .paywallTeaser,
.column.paywallPreview.large-abs-2 .content .paywallTeaser,
.column.paywallPreview.large-abs-1 .content .paywallTeaser {
  width: auto;
  left: auto;
}

.column.paywallPreview.large-abs-8 .content .paywallTeaser .inner h3,
.column.paywallPreview.large-abs-7 .content .paywallTeaser .inner h3,
.column.paywallPreview.large-abs-6 .content .paywallTeaser .inner h3,
.column.paywallPreview.large-abs-5 .content .paywallTeaser .inner h3,
.column.paywallPreview.large-abs-4 .content .paywallTeaser .inner h3,
.column.paywallPreview.large-abs-3 .content .paywallTeaser .inner h3,
.column.paywallPreview.large-abs-2 .content .paywallTeaser .inner h3,
.column.paywallPreview.large-abs-1 .content .paywallTeaser .inner h3 {
  font-size: 1.6em;
}

.column.paywallPreview.large-abs-8 .content .paywallTeaser .inner .offers,
.column.paywallPreview.large-abs-7 .content .paywallTeaser .inner .offers,
.column.paywallPreview.large-abs-6 .content .paywallTeaser .inner .offers,
.column.paywallPreview.large-abs-5 .content .paywallTeaser .inner .offers,
.column.paywallPreview.large-abs-4 .content .paywallTeaser .inner .offers,
.column.paywallPreview.large-abs-3 .content .paywallTeaser .inner .offers,
.column.paywallPreview.large-abs-2 .content .paywallTeaser .inner .offers,
.column.paywallPreview.large-abs-1 .content .paywallTeaser .inner .offers {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0.5em 0 0;
}

.column.paywallPreview.large-abs-8 .content .paywallTeaser .inner .offers .offer h4:before,
.column.paywallPreview.large-abs-7 .content .paywallTeaser .inner .offers .offer h4:before,
.column.paywallPreview.large-abs-6 .content .paywallTeaser .inner .offers .offer h4:before,
.column.paywallPreview.large-abs-5 .content .paywallTeaser .inner .offers .offer h4:before,
.column.paywallPreview.large-abs-4 .content .paywallTeaser .inner .offers .offer h4:before,
.column.paywallPreview.large-abs-3 .content .paywallTeaser .inner .offers .offer h4:before,
.column.paywallPreview.large-abs-2 .content .paywallTeaser .inner .offers .offer h4:before,
.column.paywallPreview.large-abs-1 .content .paywallTeaser .inner .offers .offer h4:before {
  background-size: 100px;
  height: 100px;
}
